describe('Random API:', function () {
    describe('#randomColor()', function () {
        it(`/^#[0-9a-fA-F]$/.test(fetools.randomColor()) should return true`, function () {
            assert(/^#[0-9a-fA-F]{6}$/.test(fetools.randomColor()))
        });
    });

    describe('#randomNum()', function () {
        it(`10 <= fetools.randomNum(10, 1000) <= 100 should return true`, function () {
            let num = fetools.randomNum(10, 1000)
            assert(num <= 1000 && num > 10)
        });
    });
})